.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);}
.m2{transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.680000px;}
._2{width:48.872800px;}
._1{width:70.912000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:19.221200px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsa{font-size:30.914800px;}
.fsc{font-size:32.000000px;}
.fs8{font-size:32.757200px;}
.fs7{font-size:32.766000px;}
.fs6{font-size:35.619200px;}
.fs1{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs9{font-size:55.233200px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.yb{bottom:3.735441px;}
.ya{bottom:3.886756px;}
.y2{bottom:15.464061px;}
.y12{bottom:20.710407px;}
.y0{bottom:24.732065px;}
.yf{bottom:27.759270px;}
.yc{bottom:35.529860px;}
.y14{bottom:45.367377px;}
.y10{bottom:53.126050px;}
.ye{bottom:97.467046px;}
.y18{bottom:303.196460px;}
.y19{bottom:583.622782px;}
.y5{bottom:864.049554px;}
.y17{bottom:864.567128px;}
.y15{bottom:912.038754px;}
.y16{bottom:1012.244539px;}
.yd{bottom:1045.788639px;}
.y11{bottom:1078.329292px;}
.y13{bottom:1084.238007px;}
.y9{bottom:1171.949153px;}
.y4{bottom:1186.886421px;}
.y1{bottom:1189.128945px;}
.y3{bottom:1204.873378px;}
.y8{bottom:1231.625154px;}
.y7{bottom:1246.239556px;}
.y6{bottom:1260.853958px;}
.h8{height:14.992536px;}
.h5{height:17.040000px;}
.h9{height:19.312000px;}
.h14{height:22.720000px;}
.h12{height:23.618907px;}
.hb{height:24.185437px;}
.he{height:25.026501px;}
.hd{height:25.033224px;}
.h4{height:28.400000px;}
.h13{height:31.240000px;}
.h10{height:39.617954px;}
.h6{height:42.600000px;}
.h7{height:51.847402px;}
.hf{height:59.397428px;}
.h11{height:65.146509px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.ha{height:120.600296px;}
.hc{height:126.342632px;}
.h1{height:1260.211149px;}
.h0{height:1338.400450px;}
.w3{width:50.858120px;}
.w6{width:53.960870px;}
.w7{width:107.182026px;}
.w4{width:125.787284px;}
.w5{width:126.342632px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x8{left:0.234280px;}
.x1{left:8.726597px;}
.x5{left:13.303828px;}
.xd{left:17.759646px;}
.x6{left:26.170797px;}
.x0{left:62.954348px;}
.x7{left:64.296625px;}
.xa{left:72.777250px;}
.x11{left:74.202941px;}
.xb{left:105.272486px;}
.x9{left:204.507200px;}
.x10{left:352.136945px;}
.x3{left:354.629488px;}
.xf{left:357.599135px;}
.xc{left:377.404572px;}
.x13{left:492.350219px;}
.x12{left:497.812408px;}
.xe{left:644.308525px;}
.x4{left:695.492659px;}
.x2{left:764.799775px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.996277pt;}
._2{width:28.982661pt;}
._1{width:42.052398pt;}
.fs4{font-size:11.398601pt;}
.fs2{font-size:14.232536pt;}
.fs5{font-size:16.130207pt;}
.fsa{font-size:18.333166pt;}
.fsc{font-size:18.976714pt;}
.fs8{font-size:19.425751pt;}
.fs7{font-size:19.430969pt;}
.fs6{font-size:21.122980pt;}
.fs1{font-size:23.720893pt;}
.fsb{font-size:26.092982pt;}
.fs9{font-size:32.754520pt;}
.fs3{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.yb{bottom:2.215200pt;}
.ya{bottom:2.304933pt;}
.y2{bottom:9.170533pt;}
.y12{bottom:12.281733pt;}
.y0{bottom:14.666667pt;}
.yf{bottom:16.461867pt;}
.yc{bottom:21.070000pt;}
.y14{bottom:26.903867pt;}
.y10{bottom:31.504933pt;}
.ye{bottom:57.800133pt;}
.y18{bottom:179.802267pt;}
.y19{bottom:346.101333pt;}
.y5{bottom:512.400667pt;}
.y17{bottom:512.707600pt;}
.y15{bottom:540.859333pt;}
.y16{bottom:600.283600pt;}
.yd{bottom:620.176000pt;}
.y11{bottom:639.473333pt;}
.y13{bottom:642.977333pt;}
.y9{bottom:694.992000pt;}
.y4{bottom:703.850133pt;}
.y1{bottom:705.180000pt;}
.y3{bottom:714.516800pt;}
.y8{bottom:730.381200pt;}
.y7{bottom:739.047867pt;}
.y6{bottom:747.714533pt;}
.h8{height:8.890908pt;}
.h5{height:10.105100pt;}
.h9{height:11.452447pt;}
.h14{height:13.473467pt;}
.h12{height:14.006539pt;}
.hb{height:14.342504pt;}
.he{height:14.841273pt;}
.hd{height:14.845260pt;}
.h4{height:16.841834pt;}
.h13{height:18.526017pt;}
.h10{height:23.494331pt;}
.h6{height:25.262751pt;}
.h7{height:30.746667pt;}
.hf{height:35.224000pt;}
.h11{height:38.633333pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.ha{height:71.518667pt;}
.hc{height:74.924000pt;}
.h1{height:747.333333pt;}
.h0{height:793.701333pt;}
.w3{width:30.160000pt;}
.w6{width:32.000000pt;}
.w7{width:63.561333pt;}
.w4{width:74.594667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x8{left:0.138933pt;}
.x1{left:5.175067pt;}
.x5{left:7.889467pt;}
.xd{left:10.531867pt;}
.x6{left:15.519867pt;}
.x0{left:37.333333pt;}
.x7{left:38.129333pt;}
.xa{left:43.158533pt;}
.x11{left:44.004000pt;}
.xb{left:62.428933pt;}
.x9{left:121.277333pt;}
.x10{left:208.825067pt;}
.x3{left:210.303200pt;}
.xf{left:212.064267pt;}
.xc{left:223.809333pt;}
.x13{left:291.974667pt;}
.x12{left:295.213867pt;}
.xe{left:382.089333pt;}
.x4{left:412.442667pt;}
.x2{left:453.543333pt;}
}
